Bug 1008193 - Developer Assistant GUI
Developer Assistant GUI
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Docs QA
: Tracking
Depends On: 998501
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:13 EDT by Pete Travis
Modified: 2015-01-18 21:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998501
Environment:
Last Closed: 2015-01-18 21:48:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:13:58 EDT
+++ This bug was initially created as a clone of Bug #998501 +++

This is a tracking bug for Change: Developer Assistant GUI
For more details, see: http://fedoraproject.org//wiki/Changes/DeveloperAssistantGUI

The feature aims to provide GUI for devassistant package.

--- Additional comment from Petr Hracek on 2013-08-23 03:53:55 EDT ---

Main Developer Assistant GUI is finished and testable.
Problem with aborting project creation was already solved.

GUI for creation of user assistants depends on some devassistant-lint engine which is not implemented yet (will be in future).
devassistant-lint program should check whether yaml assistant is correct and runnable by devassistant engine.
Developer Assistant Creator GUI can be used only for beginners which do not want to use any command line or IDE editor for YAML files.

Field "Fixed in Version" will be filled during next week when will be a new release

--- Additional comment from Bohuslav "Slavek" Kabrda on 2013-08-28 07:57:30 EDT ---

Testable in devassistant-0.6.1-2.fc20 by invoking "da-gui".

---------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001190.html

Please assess existing documentation for the impact of this change.
Comment 1 Pete Travis 2015-01-18 21:48:47 EST
This task tracking bug is not getting used, so I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.